:root {
    --lzar-n5: rgba(15, 96, 66, 1);
    --x-1f-ufg1: rgba(15, 96, 66, 0.5);
    --c-9-bfop: rgba(219, 153, 163, 1);
    --x-3-daktr: rgba(219, 153, 163, 0.35);
    --p-gn-7-xo: rgba(161, 140, 104, 0.3);
    --gray: rgba(124, 124, 124, 1);
    --lightgray: rgba(204, 204, 204, 1);
    --take2-exl-font-family: "Yu Gothic", Helvetica;
    --take2-exl-font-weight: 700;
    --take2-exl-font-size: 104px;
    --take2-exl-letter-spacing: 0px;
    --take2-exl-line-height: 120.00000476837158%;
    --take2-exl-font-style: normal;
    --take2-l-font-family: "Yu Gothic", Helvetica;
    --take2-l-font-weight: 700;
    --take2-l-font-size: 42px;
    --take2-l-letter-spacing: 0px;
    --take2-l-line-height: 120.00000476837158%;
    --take2-l-font-style: normal;
    --take2-m-font-family: "Yu Gothic", Helvetica;
    --take2-m-font-weight: 700;
    --take2-m-font-size: 30px;
    --take2-m-letter-spacing: 0px;
    --take2-m-line-height: 120.00000476837158%;
    --take2-m-font-style: normal;
    --take2-s-font-family: "Yu Gothic", Helvetica;
    --take2-s-font-weight: 700;
    --take2-s-font-size: 24px;
    --take2-s-letter-spacing: 0px;
    --take2-s-line-height: 120.00000476837158%;
    --take2-s-font-style: normal;
    --take2-xs-font-family: "Yu Gothic", Helvetica;
    --take2-xs-font-weight: 700;
    --take2-xs-font-size: 18px;
    --take2-xs-letter-spacing: 0px;
    --take2-xs-line-height: 120.00000476837158%;
    --take2-xs-font-style: normal;
    --take2-body-font-family: "Yu Gothic", Helvetica;
    --take2-body-font-weight: 400;
    --take2-body-font-size: 16px;
    --take2-body-letter-spacing: 0px;
    --take2-body-line-height: 120.00000476837158%;
    --take2-body-font-style: normal;
    --take2-body-message-font-family: "Yu Gothic", Helvetica;
    --take2-body-message-font-weight: 700;
    --take2-body-message-font-size: 16px;
    --take2-body-message-letter-spacing: 0px;
    --take2-body-message-line-height: 200%;
    --take2-body-message-font-style: normal;
    --take2-body-bold-font-family: "Yu Gothic", Helvetica;
    --take2-body-bold-font-weight: 700;
    --take2-body-bold-font-size: 16px;
    --take2-body-bold-letter-spacing: 0px;
    --take2-body-bold-line-height: 120.00000476837158%;
    --take2-body-bold-font-style: normal;
    --take2-min-font-family: "Yu Gothic", Helvetica;
    --take2-min-font-weight: 400;
    --take2-min-font-size: 14px;
    --take2-min-letter-spacing: 0px;
    --take2-min-line-height: 120.00000476837158%;
    --take2-min-font-style: normal;
    --take2-xmin-font-family: "Yu Gothic", Helvetica;
    --take2-xmin-font-weight: 400;
    --take2-xmin-font-size: 12px;
    --take2-xmin-letter-spacing: 0px;
    --take2-xmin-line-height: 120.00000476837158%;
    --take2-xmin-font-style: normal;
    --take1-exl-font-family: "Yu Gothic", Helvetica;
    --take1-exl-font-weight: 700;
    --take1-exl-font-size: 104px;
    --take1-exl-letter-spacing: 0px;
    --take1-exl-line-height: normal;
    --take1-exl-font-style: normal;
    --take1-l-font-family: "Yu Gothic", Helvetica;
    --take1-l-font-weight: 700;
    --take1-l-font-size: 42px;
    --take1-l-letter-spacing: 0px;
    --take1-l-line-height: 99.36000108718872%;
    --take1-l-font-style: normal;
    --take1-m-font-family: "Yu Gothic", Helvetica;
    --take1-m-font-weight: 700;
    --take1-m-font-size: 30px;
    --take1-m-letter-spacing: 0px;
    --take1-m-line-height: normal;
    --take1-m-font-style: normal;
    --take1-s-font-family: "Yu Gothic", Helvetica;
    --take1-s-font-weight: 700;
    --take1-s-font-size: 24px;
    --take1-s-letter-spacing: 0px;
    --take1-s-line-height: normal;
    --take1-s-font-style: normal;
    --take1-xs-font-family: "Yu Gothic", Helvetica;
    --take1-xs-font-weight: 700;
    --take1-xs-font-size: 18px;
    --take1-xs-letter-spacing: 0px;
    --take1-xs-line-height: 179.99999523162842%;
    --take1-xs-font-style: normal;
    --take1-body-message-font-family: "Yu Gothic", Helvetica;
    --take1-body-message-font-weight: 700;
    --take1-body-message-font-size: 16px;
    --take1-body-message-letter-spacing: 4.8px;
    --take1-body-message-line-height: 200%;
    --take1-body-message-font-style: normal;
    --take1-body-font-family: "Yu Gothic", Helvetica;
    --take1-body-font-weight: 400;
    --take1-body-font-size: 16px;
    --take1-body-letter-spacing: 0px;
    --take1-body-line-height: normal;
    --take1-body-font-style: normal;
    --take1-body-bold-font-family: "Yu Gothic", Helvetica;
    --take1-body-bold-font-weight: 700;
    --take1-body-bold-font-size: 16px;
    --take1-body-bold-letter-spacing: 0px;
    --take1-body-bold-line-height: normal;
    --take1-body-bold-font-style: normal;
    --take1-min-font-family: "Yu Gothic", Helvetica;
    --take1-min-font-weight: 400;
    --take1-min-font-size: 14px;
    --take1-min-letter-spacing: 0px;
    --take1-min-line-height: normal;
    --take1-min-font-style: normal;
    --take1-xmin-font-family: "Yu Gothic", Helvetica;
    --take1-xmin-font-weight: 400;
    --take1-xmin-font-size: 12px;
    --take1-xmin-letter-spacing: 0px;
    --take1-xmin-line-height: normal;
    --take1-xmin-font-style: normal;
    --PC-PC-h4-font-family: "Noto Sans JP", Helvetica;
    --PC-PC-h4-font-weight: 700;
    --PC-PC-h4-font-size: 18px;
    --PC-PC-h4-letter-spacing: 0px;
    --PC-PC-h4-line-height: normal;
    --PC-PC-h4-font-style: normal;
    --design-guideline-brandcolor-primary: rgba(11, 17, 62, 1);
    --design-guideline-brandcolor-primary-scale-100: rgba(243, 244, 248, 1);
    --design-guideline-brandcolor-primary-scale-200: rgba(226, 229, 240, 1);
    --design-guideline-brandcolor-primary-scale-300-button-hover: rgba(48,
            53,
            94,
            1);
    --design-guideline-brandcolor-primary-scale-400-near-footer: rgba(52,
            52,
            68,
            1);
    --design-guideline-brandcolor-primary-scale-normal: var(--design-guideline-brandcolor-primary);
    --design-guideline-brandcolor-primary-scale-600: rgba(5, 10, 31, 1);
    --design-guideline-neutral-white: rgba(255, 255, 255, 1);
    --design-guideline-neutral-black: rgba(43, 43, 43, 1);
    --design-guideline-neutral-gray700: rgba(86, 86, 86, 1);
    --design-guideline-neutral-gray400: rgba(157, 157, 157, 1);
    --design-guideline-neutral-gray300: rgba(191, 191, 191, 1);
    --design-guideline-neutral-gray100: rgba(219, 220, 220, 1);
    --design-guideline-neutral-gray50: rgba(238, 238, 238, 1);
    --design-guideline-brandcolor-secondary-scale-cgold1: rgba(174, 149, 85, 1);
    --design-guideline-brandcolor-secondary-scale-400-button-hover: rgba(170,
            152,
            122,
            1);
    --design-guideline-brandcolor-secondary-scale-normal: var(--design-guideline-brandcolor-secondary);
    --design-guideline-brandcolor-secondary: rgba(161, 140, 104, 1);
    --design-guideline-brandcolor-blue-scale-normal: rgba(0, 111, 183, 1);
    --design-guideline-text-title: rgba(0, 0, 0, 1);
    --design-guideline-text-read: rgba(51, 51, 51, 1);
    --design-guideline-text-sub: rgba(118, 118, 118, 1);
    --design-guideline-text-link: rgba(45, 117, 199, 1);
    --design-guideline-text-danger: rgba(207, 46, 46, 1);
    --design-guideline-divider-white: var(--design-guideline-neutral-white);
    --design-guideline-divider-black: var(--design-guideline-neutral-black);
    --design-guideline-divider-secondary: var(--design-guideline-brandcolor-secondary);
    --design-guideline-divider-promary300: var(--design-guideline-brandcolor-primary-scale-300-button-hover);
    --design-guideline-fontsize-exl: 104px;
    --design-guideline-fontsize-XL: 64px;
    --design-guideline-fontsize-l: 42px;
    --design-guideline-fontsize-m: 30px;
    --design-guideline-fontsize-s: 24px;
    --design-guideline-fontsize-XS: 18px;
    --design-guideline-fontsize-body: 16px;
    --design-guideline-fontsize-min: 14px;
    --design-guideline-fontsize-xmin: 12px;
    --design-guideline-spacing-exs: 2px;
    --design-guideline-spacing-XXS: 4px;
    --design-guideline-spacing-XS: 8px;
    --design-guideline-spacing-s: 16px;
    --design-guideline-spacing-m: 24px;
    --design-guideline-spacing-l: 32px;
    --design-guideline-spacing-XL: 40px;
    --design-guideline-spacing-XXL: 64px;
    --design-guideline-spacing-exl: 80px;
    --design-guideline-spacing-MAX: 200px;
    --design-guideline-brandcolor-PC: rgba(255, 240, 218, 1);
    --design-guideline-fontsize-s-duplicate: 24px;
    --design-guideline-spacing-s-duplicate: 16px;
    --spacing-spacing4: 4px;
}

/*

To enable a theme in your HTML, simply add one of the following data attributes to an HTML element, like so:

<body data-design-guideline-mode="PC">
    <!-- the rest of your content -->
</body>

You can apply the theme on any DOM node, not just the `body`

*/

[data-design-guideline-mode="PC"] {
    --design-guideline-fontsize-exl: 104px;
    --design-guideline-fontsize-XL: 64px;
    --design-guideline-fontsize-l: 42px;
    --design-guideline-fontsize-m: 30px;
    --design-guideline-fontsize-s: 24px;
    --design-guideline-fontsize-body: 16px;
    --design-guideline-spacing-XXL: 64px;
    --design-guideline-spacing-exl: 80px;
    --design-guideline-spacing-MAX: 200px;
    --design-guideline-fontsize-s-duplicate: 24px;
}

[data-design-guideline-mode="SP"] {
    --design-guideline-fontsize-exl: 40px;
    --design-guideline-fontsize-XL: 42px;
    --design-guideline-fontsize-l: 28px;
    --design-guideline-fontsize-m: 24px;
    --design-guideline-fontsize-s: 18px;
    --design-guideline-fontsize-body: 15px;
    --design-guideline-spacing-XXL: 48px;
    --design-guideline-spacing-exl: 56px;
    --design-guideline-spacing-MAX: 104px;
    --design-guideline-fontsize-s-duplicate: 20px;
}